com.gridnine.xtrip.common.hotels2.model.HotelsAggregatorGdsAccount.provider.name = Провайдер

com.gridnine.xtrip.common.hotels2.model.RemarkDataType.name = Данные о ремарке
com.gridnine.xtrip.common.hotels2.model.RemarkDataType.STRING.name = Строка
com.gridnine.xtrip.common.hotels2.model.RemarkDataType.DATETIME.name = Дата/Время

com.gridnine.xtrip.common.hotels2.model.RemarkType.name = Ремарка
com.gridnine.xtrip.common.hotels2.model.RemarkType.EARLY_CHECKIN.name = Ранний заезд
com.gridnine.xtrip.common.hotels2.model.RemarkType.LATE_CHECKOUT.name = Поздний выезд
com.gridnine.xtrip.common.hotels2.model.RemarkType.LATE_CHECKIN.name = Поздний заезд
com.gridnine.xtrip.common.hotels2.model.RemarkType.CHECKIN_TIME.name = Время заезда
com.gridnine.xtrip.common.hotels2.model.RemarkType.CHECKOUT_TIME.name = Время выезда
com.gridnine.xtrip.common.hotels2.model.RemarkType.EXTRA_BED_ADULT.name = Дополнительная кровать для взрослого
com.gridnine.xtrip.common.hotels2.model.RemarkType.EXTRA_BED_CHILDREN.name = Дополнительная кровать для ребенка
com.gridnine.xtrip.common.hotels2.model.RemarkType.EXTRA_BED_INFANTS.name = Дополнительная кровать для младенца
com.gridnine.xtrip.common.hotels2.model.RemarkType.DOUBLE_BED.name = Двуспальная кровать
com.gridnine.xtrip.common.hotels2.model.RemarkType.TWIN_BEDS.name = Две односпальные кровати
com.gridnine.xtrip.common.hotels2.model.RemarkType.EXTRA_MEAL.name = Дополнительное питание
com.gridnine.xtrip.common.hotels2.model.RemarkType.EXTENSION_STAY.name = Продление времени пребывания
com.gridnine.xtrip.common.hotels2.model.RemarkType.QUIET_ROOM.name = Тихая комната
com.gridnine.xtrip.common.hotels2.model.RemarkType.HIGH_FLOOR_ROOM.name = Номер не на первом этаже
com.gridnine.xtrip.common.hotels2.model.RemarkType.LOWER_FLOOR_ROOM.name = Номер на первом этаже
com.gridnine.xtrip.common.hotels2.model.RemarkType.COMMENT.name = Комментарий
